
Security and Privacy Statement
Data Protection Act 1988 and 2003
Laya Healthcare Limited and Elips Insurance Limited act as joint data controllers in relation to information held about you for the purposes of the Data Protection Acts. You should show this notice to anyone who may be covered by your insurance policy with laya healthcare.
We will use the information you provide to manage and administer your insurance policy, including underwriting and claims handling and for money laundering prevention purposes. In order to provide you with products and services, this information will be held in the data systems of Laya Healthcare Limited and Elips Insurance Limited or by our agents or subcontractors. Information may also be shared with other insurers, either directly or through people acting for the insurer such as Investigators, where we are entitled to do so under the Data Protection Acts. We may pass contact details of female members aged between 50 and 64 years to the National Breast Screening Programme. If you have a problem with this please let us know when you contact us.
We may contact you with a reminder that your insurance is due to be renewed. In the interest of customer service, calls are recorded and monitored. We take our security responsibilities seriously, employing the most appropriate physical and technical measures, including staff training and awareness. We review our security measures and procedures regularly. It may be necessary for us to collect sensitive information (such as medical conditions) about you and others named on the insurance policy.
By going ahead with this insurance you will be agreeing to us or our agents or other insurers processing that information. Before you provide sensitive information about others, you should make sure they have given their express consent. Medical information will be kept confidential and may be disclosed, on a strictly confidential basis, to those involved with your treatment or care or their health professional agents. However, anonymised data - that is, information which does not identify an individual - may be used by laya healthcare, or disclosed to others, for research or statistical purposes.
Access to non-medical information may be granted by laya healthcare to others on a strictly confidential basis in the course of and for the purpose of the efficient administration of laya healthcare (for example, in connection with audit, systems development, managing or improving our services).
It is our policy to only take instructions to change a policy from the main member or from company secretaries where the company is administering or contributing to the cost of the scheme. In some cases we may also deal with other people who call on your behalf with your consent. Laya healthcare, would like to keep you informed about products and services they provide. If you would prefer not to receive this information please contact us. You will be given an opportunity to opt-out of receiving such messages and information on each occasion we contact you by post, e-mail and sms text message. Your information may also be used for these purposes for a period of 1 year after your policy has lapsed. Thereafter we will only contact you if you expressly request us to do so. 
You have the right to request a copy of the information we hold about you by writing to our Information Protection Manager, at laya healthcare, Eastgate Road, Eastgate Business Park, Little Island, Co Cork. Please review your information and contact us if you wish to make changes.
Other Information
You can easily edit or delete your personal information through the login section of our website. You will need your membership number and a password to access and change your information. Alternatively you can send an email using the Contact Us link on the website.
Complaints
Our primary objective is to provide a first class service to our members at all times. However, if you are in anyway dissatisfied please phone, email or write to:
The Customer Service Manager,  Laya Healthcare,  Eastgate Road, Eastgate Business Park, Little Island,  Co Cork. Telephone 1890 700 890.  Email info@layahealthcare.ie
Laya Healthcare takes part in the insurance ombudsman scheme. In the event of your dissatisfaction continuing you have direct recourse to the Office of the Insurance Ombudsman.
Financial Services Ombudsman  3rd Floor, Lincoln House  Lincoln Place  Dublin 2 Telephone 1890 88 20 90 Email enquiries@financialombudsman.ie or www.financialombudsman.ie
Use of Laya healthcare website
We may also record additional information on the web pages you have visited and the contents of those web pages, any information you input, your referring URL or IP address, your time of visit and related session information, your requested page, web browser type, USR agent, status of request (successful reply), cookies, number of bytes in the response, and query string and any information or technical detail your browser is sending to us. IP addresses are not linked to personally identifiable information. We use this information to better understand website usage in the aggregate so that we know what areas of our website users prefer. This information is stored in log files and is used for statistical reporting and in limited circumstances to prevent fraudulent claims.
Cookies
We may collect basic information using cookies about the way you have used the site. We may also occasionally use cookies to recognise you as a site user and to personalise your visit. We cannot identify you personally in this way. Most browsers automatically accept cookies. You can set your browser so that you will not receive cookies and you can delete existing cookies from your browser. However, you may find that some parts of the site will not function properly if you refuse cookies. This information will be used to improve the content of our website and help us provide you with a better experience and will not be shared with any third party.
Google AdWords
We also use Google AdWords remarketing service to advertise on other websites apart from Google that you may visit. This could mean that we advertise to you on other websites if you have visited our website. This advertisement might be in the form on the Google search results page, or a site in the Google Display Network. Third-party vendors, including Google, use cookies to serve ads based on someone’s past visits to the Laya Healthcare website. Of course, any data collected will be used in accordance with our own privacy policy and Google’s privacy policy.
You can set preferences for how Google advertises to you using the Google Ad Preferences page page, and if you want to you can opt out of interest-based advertising entirely by cookie settings or permanently using a browser plugin.
Through the use of Google Analytics and/or Google AdWords neither Laya Healthcare or Google are able to personally identify you.
Security
We take our security responsibilities seriously, employing the most appropriate physical and technical measures, including staff training and awareness. We review our security measures and procedures regularly. Any area of our site that is used to capture your personal information or payment details will always be in a secure session using 128-bit Secure Socket Layer (SSL) encryption, which is the industry standard. For some products, website customers will have the opportunity to register an email address and password.
Fraudulent Emails Warning
Laya healthcare Ltd. will never contact you by email to request an update of your personal or private information. If you receive any such emails please contact us by telephone immediately.
Change to Statement
We may occasionally update this privacy statement. Therefore we would suggest you periodically review this statement to stay informed about how we are meeting our obligations under the Data Protection Acts. Your continual use of the service constitutes your agreement to this privacy statement and any updates.




